/home/spider_pig/src/c/pico/clacer/build/pioasm/CMakeFiles/pioasm.dir
/home/spider_pig/src/c/pico/clacer/build/pioasm/CMakeFiles/edit_cache.dir
/home/spider_pig/src/c/pico/clacer/build/pioasm/CMakeFiles/rebuild_cache.dir
